-- -*- fill-column: 55 -*-
-- game text definitions
-- text here appears in various places in the game
-- text supports $controlName escapes which will be replaced by the key bound to that control

{
wormhole = "一个空间异常的区域，其联通到其他平行宇宙。
进入这个虫洞的物体会同时进入所有宇宙, 并分裂成无数的量子态。
但是你可能只会一次性感受到进入1个宇宙： 现在你想怎么做？",

wormhole_upload = "你舰队的一个拷贝将会穿过虫洞并分享给其他玩家，
但是你的意识将依然停留在这里，并且虫洞将会关闭。",

wormhole_regen = "你的意识将会进入一个新的区域，
永远也不会回来。",

wormhole_login = "登陆后你才能使用虫洞来到达平行宇宙。",

constructor_help = "\
从右边的面板里抓取方块。

'^5P^7'值限定了舰船的大小与功能
想要增加它你需要进入升级面板 (按下'$viewUpgrades')

使用抓取来获得多种方块

基本编辑
左键:	抓取与连接
Shift键:	选择/去选择方块
双击左键:	选择所有连接上的方块
Alt加左键:	复制
右键，$rotateLeft，$rotateRight:	旋转
$destroy:	消除

高级编辑
$undo、$redo:	撤销，还原
$cut、$copy、$paste:	剪切，复制，粘贴
$mirror、双击右键:     镜像
$scaleDown、$scaleUp、 Alt并鼠标滚轮: 放大，缩小方块（不是所有方块都能这么做）

视角控制
$forward、$left、$back、$right:	移动视角       
鼠标滚轮:	缩放"

constructor_help_gamepad = "\
从右边的面板里抓取方块。

'^5P^7'值限定了舰船的大小功能
想要增加它你需要进入升级面板 (按下'$viewUpgrades')

使用抓取来获得多种方块

基本编辑
右棒 + $gpLeftClick:	抓取与连接
$gpLeftClick:	选择所要连接上的方块
右棒 + $gpRightClick:	复制
$rotateLeft、$rotateRight:	旋转
$destroy:	消除

高级编辑
$undo、$redo:	撤销，还原
$mirror:	镜像
$scaleUp:	放大，缩小方块（不是所有方块都能这么做）

视角控制
左棒:	移动视角
$zoomOut、$zoomIn:	放大，缩小视角"

contested_spawner = "\
友方有工厂块的船会制造舰船。
但是假如当其处于被攻击的状态时 
你不会在那里重生。"

station_map = "\
友方有工厂块的船会制造舰船"

deactivated = "\
蓝色的钻石形状图标代表着受损的，关闭的空间站。
要重新开启它们，你需要飞近它们。当它们开启后它们会制造舰船。"

wormhole_map = "\
虫洞联通着其他的平行宇宙，
你可以穿过它们进入一个新的宇宙，
或者将你的舰队的一个拷贝分享给其他的玩家。"

agent_map = "\
代理人舰队是由其他玩家制造的，
它们是典型的强大的对手"

map_objectives = "\
越靠近地图中央难度会越大，
但是永远不要害怕探索。

地图上的每一个格子代表一个区域，
它们的颜色代表控制其的势力。

蓝色的钻石形状图标代表着受损的，关闭的有工厂块的船。
要重新开启它们，你需要飞近它们。当它们开启后它们会充当你的重生点。

绿色的钻石形状图标代表着友方有工厂块的船。

从升级界面里解锁工厂块并使用其建造有工厂块的船，
它们会变成友方的重生点并自己建造更多的舰船。

想要控制一片区域你需要将那个区域里的敌方势力清除，
并让那个区域里有足够的你方舰船。"

resource_hover = "\
^6R - 原料资源^7
由植物产生，也可以通过摧毁其他势力的船来获得，
存储在你的船里，当你被其他势力摧毁时会被其他势力获得。

^3C - 信用^7
通过帮助你的势力所获得。例如摧毁敌舰，
交易R，生产并解放舰船，探索新区域等等。

^5P - 舰船点数^7
控制你的舰船功能的东西，通过花费^3C^7来提升."

tournament_help = "\
$skip: 立即宣布胜利（胜利方为点数最高的1位）
$slower: 时间减速
$faster: 时间加速
$pause: 暂停
$toggleHUD: 切换HUD可见性
ESC: 关闭
$next: 自动视角
"

web_header = '\
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>Reassembly Tournament</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="/wp-content/themes/anisoptera/style.css">
<link rel="stylesheet" type="text/css" href="../style.css">
</head>
<body id="page">
<p>
[<a href="/">Anisoptera Games<a/>]
[<a href="/contest">Contest Page</a>] <br />
[<a href="../probe/index.html">probe</a>]
[<a href="../interceptor/index.html">interceptor</a>]
[<a href="../cruiser/index.html">cruiser</a>]
[<a href="../dreadnought/index.html">dreadnought</a>]
[<a href="../proton/index.html">proton</a>]
[<a href="../tanks/index.html">tanks</a>]
</p>
'

web_footer = '</body></html>'

}
